RubyGems Navigation menu

paymill_ruby 2.0.2

The official ruby wrapper for PAYMILL's API.

Versions:

  1. 2.0.2 - October 30, 2015 (25 KB)
  2. 2.0.1 - October 19, 2015 (25 KB)
  3. 2.0.0 - October 08, 2015 (24.5 KB)
  4. 1.0.2 - August 20, 2015 (25 KB)
Show all versions (6 total)

Development Dependencies (8):

  • activesupport ~> 4.2
  • bundler ~> 1.7
  • guard-rspec ~> 4.3
  • pry ~> 0.10
  • rake ~> 10.0
  • rspec ~> 3.3
  • vcr ~> 2.9
  • webmock ~> 1.20
  • Owners:

    Authors:

    • Vassil Nikolov

    SHA 256 checksum:

    f35bfaa840bb59c116b009098542fe93c49d5ae80c719355f8b986dc7172df8d

    Total downloads 15,572

    For this version 11,976

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Links: